ATD(8)

NAMN
atd — kör jobb köade för att exekveras senare

SYNOPSIS
atd [-l lastsnitt] [-b batch_intervall] [-d] [-f] [-s]

BESKRIVNING
atd kör jobb köade av at(1).

FLAGGOR

-l  Anger en begränsande lastfaktor, över vilken batch-jobb inte skall köras, istället för valet av 1,5 vid kompileringstillfället. För ett SMP-system med n CPU:er kommer man förmodligen vilja sätta detta högre än n-1.

-b  Ange det minsta intervallet i sekunder mellan början av två batch-jobb (60 som standard).

-d  Felsök; skriv felmeddelanden på standard fel istället för att använda syslog(3). Denna flagga implicerar även -f.

-f  Kör atd i förgrunden.

-s  Kör bara at-/batch-kön en gång. Detta är primärt användbart för kompatibilitet med äldre versioner av at; atd -s är ekvivalent med det gamla kommandot atrun.

VARNING
atd kommer inte fungera om dess spool-katalog monteras via NFS även om no_root_squash är satt.

FILER
/var/spool/cron/atjobs Katalogen att lagra jobb i; denna skall ha rättighetsläge 700, daemon som ägare.

/var/spool/cron/atspool Katalogen att lagra utdata i; denna skall ha rättighetsläge 700, daemon som ägare.

/etc/at.allow, /etc/at.deny styr vem som kan använda systemet at.

SE ÄVEN
at(1), at.deny(5), at.allow(5), cron(8), crontab(1), syslog(3).

FEL
Funktionaliteten hos atd borde slås samman med cron(8).

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.